Skip to main content
GET
Retrieves a specific Policy by its identifier.

Authorizations

X-App-Id
string
header
required

App ID authentication. Enter your App ID below.

X-Api-Key
string
header
required

API Key authentication. Enter your key below.

Path Parameters

id
integer<int32>
required

Response

OK

id
integer<int32>
organizationId
integer<int32>
organizationName
string | null
memberId
integer<int32>
memberNumber
string | null
memberFullName
string | null
policyNumber
string | null
coverageType
string | null
sumInsured
number<double>
deductibleAmount
number<double>
premiumAmount
number<double>
currencyCode
string | null
paymentFrequency
enum<integer>
Available options:
1,
2,
3,
4,
5
startDate
string<date-time>
endDate
string<date-time>
status
enum<integer>
Available options:
1,
2,
3,
4,
5
createdAt
string<date-time>
updatedAt
string<date-time> | null